Issue an access token
post /oauth/token
Authorization
Section titled “Authorization”No authentication.
Example request
Section titled “Example request”curl -X POST https://api.salesbud.com.br/oauth/token \ -d 'grant_type=client_credentials' \ -d 'client_id=sb_client_...' \ -d 'client_secret=sb_secret_...'Example response
Section titled “Example response”{ "access_token": "eyJhbGciOiJSUzI1NiJ9.EXAMPLE_PAYLOAD.EXAMPLE_SIGNATURE", "token_type": "Bearer", "expires_in": 3600, "scope": "meetings.read calls.read transcriptions.read"}Responses
Section titled “Responses”| Status | Description |
|---|---|
200 | Access token issued. |
400 | OAuth client-credentials request rejected. |
401 | OAuth client authentication failed. |
413 | The request body is larger than the accepted limit. |
415 | The request media type is not supported by this endpoint. |
429 | Client rate limit exceeded. |
503 | A required audit or rate-limit dependency is unavailable. |